Symantec Brightmail Gateway Control Center Cross Site Scripting Vulnerability

Bugtraq ID: 34641
Class: Input Validation Error
CVE: CVE-2009-0063
Remote: Yes
Local: No
Published: Apr 21 2009 12:00AM
Updated: Apr 30 2009 06:46PM
Credit: Dr. Marian Ventuneac, Perot Systems, Ireland
Vulnerable: Symantec Mail Security 8300 Series Appliance 0
Symantec Mail Security 8200 Series Appliance
Symantec Brightmail Gateway 8300 Series Appliance 0
Symantec BrightMail Appliance 8.0
Symantec BrightMail Appliance 5.0
Not Vulnerable: Symantec BrightMail Appliance 8.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus